### Method

# EvinceDocument LinkDest get_zoom

#### Declaration [src]

    gdouble
    ev_link_dest_get_zoom (
      EvLinkDest* self,
      gboolean* change_zoom
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:zoom`

#### Parameters

`change_zoom`

  Type: `gboolean*`

  Whether the `EV_DEST_CHANGE_ZOOM` flag is set.

  The argument will be set by the function.

#### Return value

Type: `gdouble`

No description available.